/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* .elementor.elementor-443 {
    margin-top: -3.5rem;
} */
.flink { color: #0795FE!important; }
@media (max-width: 767px) {
    .elementor-10 .elementor-element.elementor-element-c95925e .elementor-icon-box-title, .elementor-10 .elementor-element.elementor-element-c95925e .elementor-icon-box-title a,
	.elementor-10 .elementor-element.elementor-element-3432bb4 .elementor-icon-box-title, .elementor-10 .elementor-element.elementor-element-3432bb4 .elementor-icon-box-title a
 {
        font-size: 17px;
    }
}

.elementor-443 .elementor-element.elementor-element-ee543f1 {
	padding-top: 0!important;
  padding-bottom: 0px;
  padding-left: 9% !important;
  padding-right: 5% !important;
}

.elementor-1876 .elementor-element.elementor-element-6828250 .elementor-nav-menu--main .elementor-item  {
    font-size: 14px !important;
}

h3.elementskit-info-box-title {
    font-size: 20px !important;
    font-weight: 600 !important;
}


.cpted_button {
    background-color: #275683 !important;
    border-radius: 5px 5px 5px 5px!important;
    color: #fff;
    display: inline-block;
    font-size: 15px!important;
    line-height: 1 !important;
    padding: 20px 50px 20px 50px!important;
    fill: #fff;
    text-align: center;
    transition: all .3s !important;
	    min-height: 60px;
}

.wpforms-field-large {
    border-width: 1px 1px 1px 1px!important;
    border-radius: 5px 5px 5px 5px!important;
    min-height: 60px!important;
    padding: 7px 20px!important;
	transition: all .3s;
}

.cpted_message textarea{
    color: #1f2124  !important;
    flex-grow: 1  !important;
    max-width: 100%;!important;
    width: 100% ;!important;
    padding: 7px 20px;!important;
	transition: all .3s;
}


/** Start Block Kit CSS: 136-3-fc37602abad173a9d9d95d89bbe6bb80 **/

.envato-block__preview{overflow: visible !important;}

/** End Block Kit CSS: 136-3-fc37602abad173a9d9d95d89bbe6bb80 **/



/** Start Block Kit CSS: 144-3-3a7d335f39a8579c20cdf02f8d462582 **/

.envato-block__preview{overflow: visible;}

/* Envato Kit 141 Custom Styles - Applied to the element under Advanced */

.elementor-headline-animation-type-drop-in .elementor-headline-dynamic-wrapper{
	text-align: center;
}
.envato-kit-141-top-0 h1,
.envato-kit-141-top-0 h2,
.envato-kit-141-top-0 h3,
.envato-kit-141-top-0 h4,
.envato-kit-141-top-0 h5,
.envato-kit-141-top-0 h6,
.envato-kit-141-top-0 p {
	margin-top: 0;
}

.envato-kit-141-newsletter-inline .elementor-field-textual.elementor-size-md {
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.envato-kit-141-bottom-0 p {
	margin-bottom: 0;
}

.envato-kit-141-bottom-8 .elementor-price-list .elementor-price-list-item .elementor-price-list-header {
	margin-bottom: .5rem;
}

.envato-kit-141.elementor-widget-testimonial-carousel.elementor-pagination-type-bullets .swiper-container {
	padding-bottom: 52px;
}

.envato-kit-141-display-inline {
	display: inline-block;
}

.envato-kit-141 .elementor-slick-slider ul.slick-dots {
	bottom: -40px;
}

/** End Block Kit CSS: 144-3-3a7d335f39a8579c20cdf02f8d462582 **/



/** Start Block Kit CSS: 33-3-f2d4515681d0cdeb2a000d0405e47669 **/

.envato-kit-30-phone-overlay {
	position: absolute !important;
	display: block !important;
	top: 0%;
	left: 0%;
	right: 0%;
	margin: auto;
	z-index: 1;
}
.envato-kit-30-div-rotate{
	transform: rotate(90deg);
}

/** End Block Kit CSS: 33-3-f2d4515681d0cdeb2a000d0405e47669 **/